Bug 521923 - [abrt] crash detected in yum-3.2.24-2.fc12
Summary: [abrt] crash detected in yum-3.2.24-2.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ecbb4568
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-08 18:11 UTC by Nicolas Mailhot
Modified: 2014-01-21 23:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-12 21:29:39 UTC


Attachments (Terms of Use)
File: backtrace (574 bytes, text/plain)
2009-09-08 18:11 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2009-09-08 18:11:50 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/yum -y update --skip-broken 


component
-----
yum


executable
-----
/usr/bin/yum


kernel
-----
2.6.31-0.203.rc8.git2.fc12.x86_64


package
-----
yum-3.2.24-2.fc12


uuid
-----
ecbb4568

Comment 1 Nicolas Mailhot 2009-09-08 18:11:53 UTC
Created attachment 360114 [details]
File: backtrace

Comment 2 seth vidal 2009-09-15 16:59:59 UTC
you hit ctrl-c during a download, right?

Comment 3 Nicolas Mailhot 2009-09-15 17:25:00 UTC
I think it was something like that, but yum should exit cleanly enough not to trigger abrt in that case

Comment 4 seth vidal 2009-09-15 17:29:37 UTC
I was just confirming the situation. thanks

Comment 5 seth vidal 2009-09-17 19:59:13 UTC
This problem will be fixed in the next release of yum.

thanks


Note You need to log in before you can comment on or make changes to this bug.